.order-panel-title {
    text-align: left;
    text-decoration: none;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.custom-order-row {
    margin-top: 0 !important;
}

.panel {
    border-radius: 0 !important;
}

.panel-default {
    border-radius: 0 !important;
    border: solid 1px #268be6 !important;
    background-color: white !important;
}

.panel-default > .panel-heading {
    /*border-color: #ddd;*/
    background-color: white !important;
    border-bottom: #268be6 !important;
}



